Subject: RE: [v20 02/13] rtase: Implement the .ndo_open function

From: Justin Lai <[email-masked]>
Date: Tue, 18 Jun 2024 11:01:30 +0000

> 
> > I would also suggest reading Markus's advice with due care, as it is
> > not always aligned with best practice for Networking code.
> 
> I dare to propose further collateral evolution according to available
> programming interfaces.
> 
> Regards,
> Markus

Thank you for your suggestion, but since we still need to survey the new
method, we want to use the goto method for this current version of the
patch and make modifications based on Simon's suggestions.